Sun Solaris N1 Grid Engine Multiple Local Vulnerabilities

Bugtraq ID: 19218
Class: Unknown
CVE: CVE-2006-3941
Remote: No
Local: Yes
Published: Jul 28 2006 12:00AM
Updated: Jun 27 2007 05:48PM
Credit: The vendor reported these vulnerabilities.
Vulnerable: Sun Grid Engine 5.3 x86
Sun Grid Engine 5.3 Sun Linux
Sun Grid Engine 5.3 64-bit SPARC
Sun Grid Engine 5.3 32-bit SPARC
Sun Grid Engine 6.0
Avaya Interactive Response
Avaya Call Management System 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus